Subject: Linux 2.1.126 patches on ftp site.

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 25 Oct 1998 21:46:20 +0000 (GMT)

Ok, for all of those who are looking at the 2.1 kernels, a new patch
against 2.1.126 is now on the FTP site.

Enjoy.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]